Sync Browser - Sync for IE,Firefox,Safari,Chrome

Price: £2.29

Infomation

Category:
Utilities
By:
tao xu
Version:
1.30
Released:
2016-11-05
Shared:
2016-11-06
Size:
20.8 MB
Download:
15590
Compatibility:
Compatibility: Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.

Description

Sync Browser Pro is a super excellent browser that sync bookmark for IE,Firefox,Safari,Chrome.
"Sync Browser Pro" allows you to import your bookmarks from your any desktop browser(include IE,Firefox,Safari,Chrome)
and smoothly browse those webpages via your bookmark on your iPhone, iPad or iPod touch.using the app, you also can export bookmarks to any device(Mac,PC,iPhone,iPad,etc) .
The app is quite simple and easy .Do not need to install any plug-in.

video demo and Intro:
https://www.youtube.com/watch?v=tQegdLEEkI8
https://www.youtube.com/watch?v=tQegdLEEkI8&list=PL_48_kIiDUDFFOvGTNa6bqehgdWMdgcwm

online help document:
http://www.yourqm.com/apps/syncbrowser/en/


Bookmark Sync:
- Support all browsers(IE,Firefox,Safari,Chrome)
- Support all devices( PC,Mac,iPhone,iPad,etc)
- Import/export bookmarks to HTML
- Import/export bookmarks via WiFi
- Backup/restore bookmarks via iCloud


Browser
- Full screen
- Bookmarks
- History
- Screenshot for webpage
- Screen lock
- Multi-page support
- User-agent settting


File manager
- unZip support
- Play video,audio
- Record voice
- PDF,office document viewer
- Folder and sub-folder support
- Move, rename and delete files

We are looking forward to hear from you. Get in touch with us at [email protected]
Follow Me on Twitter:
https://twitter.com/yourqm

Like My Facebook page:
https://www.facebook.com/yourqm51

Thank you for your feedback.

...More

Video/Screenshots

What's New

- optimize for iOS10
- Add export contact to VCF feature
- Fixed some bugs, make the app more stable for you!

...More Download the app Download the app

Infomation

Category:
Utilities
By:
tao xu
Version:
1.30
Released:
2016-11-05
Shared:
2016-11-06
Size:
20.8 MB
Download:
15590
Compatibility:
Compatibility: Requires iOS 8.0 or later. Compatible with iPhone, iPad, and iPod touch.